[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: lyx/qt4: QWidget::repaint: Recursive repaint detected



Am Mon, 26 Mar 2007 15:16:57 +0200
schrieb Sebastian Vahl <ml deadbabylon de>:

> Am Mon, 26 Mar 2007 08:09:41 -0500
> schrieb Rex Dieter <rdieter math unl edu>:
> 
> > Sebastian Vahl wrote:
> > 
> > > After yesterdays update for qt4 I'm getting this error when I try
> > > to start lyx from a terminal:
> > > 
> > > [...]
> > > QWidget::repaint: Recursive repaint detected
> > > QWidget::repaint: Recursive repaint detected
> > > QWidget::repaint: Recursive repaint detected
> > > [...]
> > > 
> > > Lyx itself is not working and crashes after some time.
> > > 
> > > Because lyx is my only app for qt4 I'm not sure if this is a bug
> > > in qt4 or in lyx. So I want to ask against which package I should
> > > fil a bug?
> > 
> > afaict, it's a bug/regression between lyx-1.5.0beta1 and
> > qt-4.3.0beta.
> > 
> 
> Ok. What to do then?
> - File a bug against lyx to document that lyx is not working atm (and
> we probably have to wait for beta2).
> - do nothing

uh. clicked send to early:
Other options:
- file a bug upstream
- do something else (?)

Attachment: signature.asc
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]